# __gnu_pbds::detail::default_probe_fn< Comb_Probe_Fn > Struct Template Reference

List of all members.

## Detailed Description

### template<typename Comb_Probe_Fn>
struct __gnu_pbds::detail::default_probe_fn< Comb_Probe_Fn >

Definition at line 110 of file standard_policies.hpp.

## Public Types

- typedef cond_type::__type type

The documentation for this struct was generated from the following file:

- standard_policies.hpp